<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="aceffd">  <td>23/01/27 20:54:32</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestExecute.categories(java.lang.String,java.lang.String)[pri:2, instance:Assignment.TestExecute@383bfa16]">categories</td> 
  <td>main@1489743810</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 20:55:44</td>   <td>72054</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestExecute.logOut()[pri:5, instance:Assignment.TestExecute@383bfa16]">logOut</td> 
  <td>main@1489743810</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 20:54:25</td>   <td>-7449</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestExecute.login()[pri:1, instance:Assignment.TestExecute@383bfa16]">login</td> 
  <td>main@1489743810</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 20:55:12</td>   <td>39665</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestExecute.manfacturers(java.lang.String,java.lang.String)[pri:4, instance:Assignment.TestExecute@383bfa16]">manfacturers</td> 
  <td>main@1489743810</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 20:55:04</td>   <td>31903</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestExecute.product()[pri:3, instance:Assignment.TestExecute@383bfa16]">product</td> 
  <td>main@1489743810</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 20:55:38</td>   <td>65958</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestExecute.setUp()[pri:0, instance:Assignment.TestExecute@383bfa16]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1489743810</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 20:55:38</td>   <td>65958</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestExecute.setUp()[pri:0, instance:Assignment.TestExecute@383bfa16]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1489743810</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 20:55:38</td>   <td>65958</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestExecute.setUp()[pri:0, instance:Assignment.TestExecute@383bfa16]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1489743810</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 20:55:38</td>   <td>65958</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestExecute.setUp()[pri:0, instance:Assignment.TestExecute@383bfa16]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1489743810</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 20:55:38</td>   <td>65958</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TestExecute.setUp()[pri:0, instance:Assignment.TestExecute@383bfa16]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1489743810</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 20:55:45</td>   <td>73435</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestExecute.tearDown()[pri:0, instance:Assignment.TestExecute@383bfa16]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1489743810</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 20:55:45</td>   <td>73435</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestExecute.tearDown()[pri:0, instance:Assignment.TestExecute@383bfa16]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1489743810</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 20:55:45</td>   <td>73435</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestExecute.tearDown()[pri:0, instance:Assignment.TestExecute@383bfa16]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1489743810</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 20:55:45</td>   <td>73435</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestExecute.tearDown()[pri:0, instance:Assignment.TestExecute@383bfa16]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1489743810</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 20:55:45</td>   <td>73435</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TestExecute.tearDown()[pri:0, instance:Assignment.TestExecute@383bfa16]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1489743810</td>   <td></td> </tr>
</table>
